> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create sec-user account

> Create a new sec-user account.



## OpenAPI

````yaml POST /api/v2/secUser/add
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/secUser/add:
    post:
      tags: []
      summary: Create sec-user account
      description: Create a new sec-user account.
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                secUsername:
                  type: string
                  title: ''
                  description: >-
                    Sec-user account. Letters and numbers only, up to 40
                    characters.
                remarks:
                  type: string
                  description: Remarks for sec-user
                apiKey:
                  type: string
                  description: Agent API key used for authentication
              required:
                - secUsername
                - apiKey
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    proxyType:
                      type: integer
                      title: ''
                      description: >-
                        Rotating proxies type. 1 for Starter, 2 for Advanced, 3
                        for Premium.
                    account:
                      type: string
                      description: Account for the corresponding proxy type
                    password:
                      type: string
                      description: Password for the corresponding proxy type
                  required:
                    - proxyType
                    - account
                    - password
              examples:
                '1':
                  summary: 成功示例
                  value:
                    proxyType: 1
                    account: magnab4cn0
                    password: 33an1pmb
                '2':
                  summary: 成功示例
                  value:
                    proxyType: 2
                    account: temporxtfy
                    password: z557xbda
                '3':
                  summary: 成功示例
                  value:
                    proxyType: 3
                    account: laborewn8f
                    password: mwbd3qab
          headers: {}
      deprecated: false
      security: []

````